Fatal error: Uncaught exception 'MercadoPagoException' with message 'Peer's Certificate has expired.' in /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/includes/sdk/lib/mercadopago.php:898 Stack trace: #0 /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/includes/sdk/lib/mercadopago.php(996): MPRestClient::exec(Array, '3.0.16') #1 /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/woocommerce-mercadopago.php(537): MPRestClient::get(Array, '3.0.16') #2 /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/woocommerce-mercadopago.php(131): WC_Woo_Mercado_Pago_Module::get_categories() #3 /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/woocommerce-mercadopago.php(123): WC_Woo_Mercado_Pago_Module->__construct() #4 [internal function]: WC_Woo_Mercado_Pago_Module::init_mercado_pago_class('') #5 /var/www/clients/client3/web3/web/wp-includes/class-wp-hook.php(286): call_user_func_array(Array, Array in /var/www/clients/client3/web3/web/wp-content/plugins/woocommerce-mercadopago/includes/sdk/lib/mercadopago.php on line 898